import { Toast } from 'vant'

// 加载
export default function setLoading(status) {
    if(status) {
        Toast.loading({
            duration: 0, // 持续展示 toast
            forbidClick: true,
            message: '加载中...',
        })
    } else {
        Toast.clear()
    }
}